.input-item-type, .input-item-name, .block-item-name, .block-item-type {
  width: 50%;
}
.block-item-type {
  margin-left: -171px;
}

.form {
  border: solid 2px black;
  padding: 25px;
  width: 80%;
}
